## org.apache.catalina.ssi
Class SSIStopProcessingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.catalina.ssi.SSIStopProcessingException

All Implemented Interfaces:
  java.io.Serializable

public class SSIStopProcessingException
extends java.lang.Exception

Exception used to tell SSIProcessor that it should stop processing SSI commands. This is used to mimick the Apache behavior in #set with invalid attributes.

Version:
  $Revision: 1.2.2.1 $, $Date: 2004/09/01 16:31:01 $
Author:
  Paul Speed, Dan Sandberg
See Also:
  Serialized Form

Constructor Summary
`SSIStopProcessingException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SSIStopProcessingException

    public SSIStopProcessingException()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.